Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 28 Jan, 2003 3 commits
  2. 27 Jan, 2003 1 commit
  3. 26 Jan, 2003 6 commits
  4. 25 Jan, 2003 4 commits
  5. 24 Jan, 2003 1 commit
  6. 23 Jan, 2003 23 commits
  7. 22 Jan, 2003 2 commits